# JSonata

Tugas ini menjalankan ekspresi JSonata dan mengembalikan hasilnya.

[JSonata](https://jsonata.org/) adalah bahasa kueri dan transformasi yang ringan untuk data JSON.

Anda dapat menguji ekspresi di [JSonata Test](https://try.jsonata.org/).

## Parameter

### Ekspresi JSonata (expression)

Basis JSonata terdiri dari lima variabel bawaan(data, variables, domain, user, lng) seperti berikut.

```
# Representasi JSON basis(base) JSonata
{
  data,
  variables,
  domain,
  user,
  lng
}
```
